  {% extends "./layout/main.Twig" %}
 
  {% block content %}
    <h1>Login</h1>

    <div class="col-md-6 col-md-offset-3">
      {# **************************************************** #}
      <div class="card">
        <div class="card-body">
          {# **************************************************** #}
          {% if errorMsj != '' %}
            <span class="text-danger">{{errorMsj}}</span>
          {% endif %}
          <form action ="{{base_url  ~  "usuario/validateLogin"}}" method ="POST">
            <div class="row">
              <div class="col-md-12">
                <label>Usuario</label>
                <input class="form-control" name="usuario" type ="text" placeholder="email" required>
              </div>
            </div>

            <div class="row">
              <div class="col-md-12">
                <label>Contraseña</label>
                <input class="form-control" name="password" type ="password" placeholder="Contraseña" required>
              </div>
            </div>
            <br>
            <button class="btn btn-primary btn-block">Ingresar</button>
            <a class="btn btn-danger btn-block" href="{{base_url  ~  "usuario/registro"}}">Registrar</a>
          </form>
          {# ***************************************************** #}
        </div>
      </div>
      {# **************************************************** #}
    </div>
    
  {% endblock %}